# jenableTrace

Allow to trace the internal functionnement of JIMS to help the debugging.

## Calling Sequence

                jenableTrace(filename)

## Parameters

filename

  A string giving the filename

## Description

Make easier the debugging in tracing what it happens in JIMS. It is common way to help the author to debug.

## Examples

    	       jenableTrace(fullpath(TMPDIR + "/../debug_jims.log"));
    	       // ...
    	       jdisableTrace();

## See Also

- jdisableTrace

## History

5.5.0
Function introduced. Based on the 'JIMS' module. The main difference in the behavior compared to the JIMS module is that jautoUnwrap is enabled by default.